{
    "version": "0.4",
    "title": "Header",
    "type": "section",
    "metadata": {
        "template_type": "section-header",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "wp_page_template": "elementor_canvas"
    },
    "content": [
        {
            "id": "52f3c244",
            "settings": {
                "structure": "30",
                "content_position": "middle",
                "z_index": 2,
                "jet_sticky_section_sticky": "yes",
                "jet_sticky_section_sticky_background_background": "classic",
                "__globals__": {
                    "jet_sticky_section_sticky_background_color": "",
                    "background_color": ""
                },
                "jet_sticky_section_sticky_z_index": 10,
                "gap": "no",
                "margin_tablet": {
                    "unit": "px",
                    "top": "0",
                    "right": 0,
                    "bottom": "-160",
                    "left": 0,
                    "isLinked": false
                },
                "padding_tablet": {
                    "unit": "px",
                    "top": "20",
                    "right": "15",
                    "bottom": "20",
                    "left": "15",
                    "isLinked": false
                },
                "z_index_tablet": 7,
                "jet_sticky_section_sticky_background_color": "#141414",
                "border_width": {
                    "unit": "px",
                    "top": "0",
                    "right": "80",
                    "bottom": "0",
                    "left": "80",
                    "isLinked": false
                },
                "border_color": "#FFFFFF",
                "background_background": "classic",
                "border_width_mobile": {
                    "unit": "px",
                    "top": "0",
                    "right": "20",
                    "bottom": "0",
                    "left": "20",
                    "isLinked": false
                },
                "content_width": {
                    "unit": "px",
                    "size": 1200,
                    "sizes": []
                },
                "jet_sticky_section_sticky_visibility": [
                    "desktop",
                    "tablet",
                    "mobile"
                ],
                "jet_sticky_section_sticky_max_width": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_margin": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_margin_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_margin_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding_tablet": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_padding_mobile": {
                    "unit": "px",
                    "top": "",
                    "right": "",
                    "bottom": "",
                    "left": "",
                    "isLinked": true
                },
                "jet_sticky_section_sticky_background_color_stop": {
                    "unit": "%",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_color_b": "#f2295b",
                "jet_sticky_section_sticky_background_color_b_stop": {
                    "unit": "%",
                    "size": 100,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_gradient_type": "linear",
                "jet_sticky_section_sticky_background_gradient_angle": {
                    "unit": "deg",
                    "size": 180,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_gradient_position": "center center",
                "jet_sticky_section_sticky_background_image": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_image_tablet": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_image_mobile": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_position": "",
                "jet_sticky_section_sticky_background_position_tablet": "",
                "jet_sticky_section_sticky_background_position_mobile": "",
                "jet_sticky_section_sticky_background_xpos": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_xpos_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_xpos_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos_tablet": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_ypos_mobile": {
                    "unit": "px",
                    "size": 0,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_attachment": "",
                "jet_sticky_section_sticky_background_repeat": "",
                "jet_sticky_section_sticky_background_repeat_tablet": "",
                "jet_sticky_section_sticky_background_repeat_mobile": "",
                "jet_sticky_section_sticky_background_size": "",
                "jet_sticky_section_sticky_background_size_tablet": "",
                "jet_sticky_section_sticky_background_size_mobile": "",
                "jet_sticky_section_sticky_background_bg_width": {
                    "unit": "%",
                    "size": 100,
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_bg_width_tablet": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_bg_width_mobile": {
                    "unit": "px",
                    "size": "",
                    "sizes": []
                },
                "jet_sticky_section_sticky_background_video_link": "",
                "jet_sticky_section_sticky_background_video_start": "",
                "jet_sticky_section_sticky_background_video_end": "",
                "jet_sticky_section_sticky_background_play_once": "",
                "jet_sticky_section_sticky_background_play_on_mobile": "",
                "jet_sticky_section_sticky_background_privacy_mode": "",
                "jet_sticky_section_sticky_background_video_fallback": {
                    "url": "",
                    "id": ""
                },
                "jet_sticky_section_sticky_background_slideshow_gallery": [],
                "jet_sticky_section_sticky_background_slideshow_loop": "yes",
                "jet_sticky_section_sticky_background_slideshow_slide_duration": 5000,
                "jet_sticky_section_sticky_background_slideshow_slide_transition": "fade",
                "jet_sticky_section_sticky_background_slideshow_transition_duration": 500,
                "jet_sticky_section_sticky_background_slideshow_background_size": "",
                "jet_sticky_section_sticky_background_slideshow_background_size_tablet": "",
                "jet_sticky_section_sticky_background_slideshow_background_size_mobile": "",
                "jet_sticky_section_sticky_background_slideshow_background_position": "",
                "jet_sticky_section_sticky_background_slideshow_background_position_tablet": "",
                "jet_sticky_section_sticky_background_slideshow_background_position_mobile": "",
                "jet_sticky_section_sticky_background_slideshow_ken_burns": "",
                "jet_sticky_section_sticky_background_slideshow_ken_burns_zoom_direction": "in",
                "jet_sticky_section_sticky_box_shadow_box_shadow_type": "",
                "jet_sticky_section_sticky_box_shadow_box_shadow": {
                    "horizontal": 0,
                    "vertical": 0,
                    "blur": 10,
                    "spread": 0,
                    "color": "rgba(0,0,0,0.5)"
                },
                "jet_sticky_section_sticky_box_shadow_box_shadow_position": " ",
                "jet_sticky_section_sticky_transition": {
                    "unit": "px",
                    "size": 0.1,
                    "sizes": []
                },
                "ekit_has_onepagescroll": "",
                "ekit_has_onepagescroll_dot": "yes",
                "ekit_onepagescroll_tooltip_text": "",
                "ekit_control_get_pro": "1",
                "margin": {
                    "unit": "px",
                    "top": "0",
                    "right": 0,
                    "bottom": "-105",
                    "left": 0,
                    "isLinked": false
                },
                "border_width_tablet": {
                    "unit": "px",
                    "top": "0",
                    "right": "20",
                    "bottom": "0",
                    "left": "20",
                    "isLinked": false
                },
                "padding": {
                    "unit": "px",
                    "top": "10",
                    "right": "0",
                    "bottom": "10",
                    "left": "0",
                    "isLinked": false
                },
                "padding_mobile": {
                    "unit": "px",
                    "top": "20",
                    "right": "10",
                    "bottom": "20",
                    "left": "10",
                    "isLinked": false
                }
            },
            "elements": [
                {
                    "id": "6458d02",
                    "settings": {
                        "_column_size": 33,
                        "_inline_size": 18,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "_inline_size_mobile": 50,
                        "_inline_size_tablet": 30,
                        "jet_sticky_column_sticky_enable": "false",
                        "jet_sticky_column_sticky_top_spacing": 50,
                        "jet_sticky_column_sticky_bottom_spacing": 50,
                        "jet_sticky_column_sticky_enable_on": [
                            "desktop",
                            "tablet"
                        ],
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "612d9b4c",
                            "settings": {
                                "image": {
                                    "url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/Logo.png",
                                    "id": 439,
                                    "alt": "",
                                    "source": "library"
                                },
                                "align_tablet": "left",
                                "width_tablet": {
                                    "unit": "%",
                                    "size": 78,
                                    "sizes": []
                                },
                                "width_mobile": {
                                    "unit": "%",
                                    "size": 76,
                                    "sizes": []
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "image",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "6d492cf8",
                    "settings": {
                        "_column_size": 33,
                        "_inline_size": 67.973,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "_inline_size_mobile": 50,
                        "_inline_size_tablet": 70,
                        "jet_sticky_column_sticky_enable": "false",
                        "jet_sticky_column_sticky_top_spacing": 50,
                        "jet_sticky_column_sticky_bottom_spacing": 50,
                        "jet_sticky_column_sticky_enable_on": [
                            "desktop",
                            "tablet"
                        ],
                        "padding_tablet": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "0",
                            "isLinked": false
                        },
                        "margin": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "20",
                            "isLinked": false
                        }
                    },
                    "elements": [
                        {
                            "id": "66bfed4",
                            "settings": {
                                "sg_menu_alignment_responsive": "center",
                                "st_menu_item_spacing_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "25",
                                    "bottom": "0",
                                    "left": "25",
                                    "isLinked": false
                                },
                                "st_menu_item_text_normal_color_responsive": "#FFFFFF",
                                "st_submenu_item_indicator": {
                                    "value": "jki jki-chevron-down-light",
                                    "library": "jkiticon"
                                },
                                "__globals__": {
                                    "st_menu_item_typography_content_typography_typography": "globals\/typography?id=48bde86",
                                    "st_hamburger_menu_icon_color_responsive_tablet": "globals\/colors?id=f08f95b",
                                    "st_submenu_item_typography_content_typography_typography": "globals\/typography?id=48bde86",
                                    "st_submenu_item_text_normal_color_responsive": "globals\/colors?id=primary",
                                    "st_submenu_item_text_hover_color_responsive": "globals\/colors?id=f08f95b",
                                    "st_submenu_item_text_active_color_responsive": "globals\/colors?id=f08f95b",
                                    "st_submenu_item_text_hover_bg_background_color": "globals\/colors?id=accent",
                                    "st_submenu_item_text_active_bg_background_color": "globals\/colors?id=accent",
                                    "st_hamburger_menu_close_color_responsive_tablet": "globals\/colors?id=f08f95b",
                                    "st_submenu_item_text_normal_color_responsive_tablet": "globals\/colors?id=f08f95b",
                                    "st_submenu_item_text_hover_color_responsive_tablet": "globals\/colors?id=f08f95b",
                                    "st_submenu_item_text_active_color_responsive_tablet": "globals\/colors?id=f08f95b"
                                },
                                "sg_mobile_menu_icon": {
                                    "value": "jki jki-menu-11-light",
                                    "library": "jkiticon"
                                },
                                "st_hamburger_menu_icon_border_border_border": "solid",
                                "st_hamburger_menu_icon_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_hamburger_menu_icon_border_radius_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_hamburger_menu_icon_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_hamburger_menu_close_border_border_border": "solid",
                                "st_hamburger_menu_close_border_border_width_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_hamburger_menu_icon_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": 22,
                                    "sizes": []
                                },
                                "st_menu_wrapper_mobile_color_tablet_responsive_tablet": "#FF7683",
                                "st_menu_item_spacing_responsive_tablet": {
                                    "unit": "px",
                                    "top": "10",
                                    "right": "0",
                                    "bottom": "10",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "sg_mobile_close_icon": {
                                    "value": "jki jki-times-solid",
                                    "library": "jkiticon"
                                },
                                "st_menu_item_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "st_submenu_item_indicator_margin_responsive": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "10",
                                    "isLinked": false
                                },
                                "st_submenu_item_indicator_border_border_border": "solid",
                                "st_submenu_item_indicator_border_border_width": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "st_submenu_item_border_radius_responsive": {
                                    "unit": "px",
                                    "top": "50",
                                    "right": "50",
                                    "bottom": "50",
                                    "left": "50",
                                    "isLinked": true
                                },
                                "st_submenu_item_text_hover_bg_background_background": "classic",
                                "st_submenu_item_text_active_bg_background_background": "classic",
                                "st_submenu_panel_padding_responsive": {
                                    "unit": "px",
                                    "top": "5",
                                    "right": "5",
                                    "bottom": "5",
                                    "left": "5",
                                    "isLinked": true
                                },
                                "st_hamburger_menu_close_icon_size_responsive_tablet": {
                                    "unit": "px",
                                    "size": 25,
                                    "sizes": []
                                },
                                "st_hamburger_menu_close_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "25",
                                    "right": "18",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_hamburger_menu_icon_background_background_background": "classic",
                                "st_hamburger_menu_icon_background_background_color": "#02010100",
                                "st_hamburger_menu_icon_padding_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": true
                                },
                                "sg_mobile_menu_logo": {
                                    "url": "https:\/\/templatekit.jegtheme.com\/wigglez\/wp-content\/uploads\/sites\/299\/2022\/08\/Logo.png",
                                    "id": 439,
                                    "alt": "",
                                    "source": "library"
                                },
                                "sg_mobile_menu_logo_size_imagesize_size": "full",
                                "st_submenu_panel_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "20",
                                    "bottom": "0",
                                    "left": "20",
                                    "isLinked": false
                                },
                                "st_hamburger_menu_close_background_background_background": "classic",
                                "st_hamburger_menu_close_background_background_color": "#02010100",
                                "st_hamburger_menu_close_background_hover_background_background": "classic",
                                "st_hamburger_menu_close_background_hover_background_color": "#02010100",
                                "st_hamburger_menu_close_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "0",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "0",
                                    "isLinked": false
                                },
                                "st_mobile_menu_max_width_responsive_tablet": {
                                    "unit": "px",
                                    "size": 152,
                                    "sizes": []
                                },
                                "st_mobile_menu_max_width_responsive_mobile": {
                                    "unit": "px",
                                    "size": 182,
                                    "sizes": []
                                },
                                "st_mobile_menu_margin_responsive_tablet": {
                                    "unit": "px",
                                    "top": "20",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "15",
                                    "isLinked": false
                                },
                                "st_mobile_menu_margin_responsive_mobile": {
                                    "unit": "px",
                                    "top": "18",
                                    "right": "0",
                                    "bottom": "0",
                                    "left": "15",
                                    "isLinked": false
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_nav_menu",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                },
                {
                    "id": "48242ae2",
                    "settings": {
                        "_column_size": 33,
                        "_inline_size": 13.667,
                        "padding": {
                            "unit": "px",
                            "top": "0",
                            "right": "0",
                            "bottom": "0",
                            "left": "10",
                            "isLinked": false
                        },
                        "_inline_size_mobile": 50,
                        "_inline_size_tablet": 30,
                        "hide_tablet": "hidden-tablet",
                        "hide_mobile": "hidden-phone",
                        "jet_sticky_column_sticky_enable": "false",
                        "jet_sticky_column_sticky_top_spacing": 50,
                        "jet_sticky_column_sticky_bottom_spacing": 50,
                        "jet_sticky_column_sticky_enable_on": [
                            "desktop",
                            "tablet"
                        ],
                        "align": "flex-end"
                    },
                    "elements": [
                        {
                            "id": "3b9230e6",
                            "settings": {
                                "sg_setting_open_text": "Open ",
                                "sg_setting_open_icon": {
                                    "value": "jki jki-burger-menu-light",
                                    "library": "jkiticon"
                                },
                                "st_open_normal_color_responsive": "#FFFFFF",
                                "st_open_alignment_responsive": "right",
                                "st_open_size_responsive": {
                                    "unit": "px",
                                    "size": 30,
                                    "sizes": []
                                },
                                "sg_setting_template": "637",
                                "sg_setting_close_icon": {
                                    "value": "jki jki-times-solid",
                                    "library": "jkiticon"
                                },
                                "st_close_size_responsive": {
                                    "unit": "px",
                                    "size": 40,
                                    "sizes": []
                                },
                                "st_panel_background_background_background": "classic",
                                "st_panel_background_background_color": "#F87B87",
                                "st_panel_width_responsive": {
                                    "unit": "px",
                                    "size": 480,
                                    "sizes": []
                                },
                                "__globals__": {
                                    "st_close_normal_color_responsive": "globals\/colors?id=f08f95b"
                                }
                            },
                            "elements": [],
                            "isInner": false,
                            "widgetType": "jkit_off_canvas",
                            "elType": "widget"
                        }
                    ],
                    "isInner": false,
                    "elType": "column"
                }
            ],
            "isInner": false,
            "elType": "section"
        }
    ]
}